Subject: ftp://ftp.cisco.com/fred/draft-ietf-int-serv-mib-00.txt

From: Frederick Baker <[email-masked]>
Date: Tue, 21 Nov 1995 15:25:00 -0800

Please post this MIB for discussion at the Dallas IETF meeting